@charset "UTF-8";

/*==================================
0. 初期設定
==================================*/

/*float*/
.flL{
	float:left;
	display:inline;
}
.flR{
	float:right;
	display:inline;
}

/*text-align*/
.alL{
	text-align:left;
}
.alC{
	text-align:center;
}
.alR{
	text-align:right;
}

/*vertical-align*/
.vaMiddle{
	vertical-align:middle;
}
.vaTop{
	vertical-align:text-top;
}

.fltl{float:left}
.fltr{float:right}


/*margin*/
/*TOP*/
.mgT5{margin-top:5px;}
.mgT10{margin-top:10px;}
.mgT25{margin-top:25px;}
.mgT6{margin-top:-6px;}


/*BOTTOM*/
.mgB5{margin-bottom:5px;}
.mgB10{margin-bottom:10px;}
.mgB15{margin-bottom:15px;}
.mgB20{margin-bottom:20px;}
.mgB25{margin-bottom:25px;}
.mgB30{margin-bottom:30px;}
.mgB35{margin-bottom:35px;}
.mgB40{margin-bottom:40px;}
.mgB45{margin-bottom:45px;}
.mgB50{margin-bottom:50px;}
.mgB55{margin-bottom:55px;}
.mgB60{margin-bottom:60px;}
.mgB70{margin-bottom:70px;}
.mgB75{margin-bottom:75px;}
.mgB80{margin-bottom:80px;}
.mgB90{margin-bottom:90px;}
.mgB100{margin-bottom:100px;}

/*RIGHT*/
.mgR5{margin-right:5px;}
.mgR10{margin-right:10px;}
.mgR15{margin-right:15px;}
.mgR20{margin-right:20px;}
.mgR25{margin-right:25px;}
.mgR30{margin-right:30px;}
.mgR35{margin-right:35px;}
.mgR50{margin-right:50px;}
.mgR60{margin-right:60px;}
.mgR80{margin-right:80px;}
.mgR120{margin-right:120px;}

/*LEFT*/
.mgL-2{margin-left:-2px;}
.mgL5{margin-left:5px;}
.mgL10{margin-left:10px;}
.mgL15{margin-left:15px;}
.mgL20{margin-left:20px;}
.mgL35{margin-left:35px;}
.mgL50{margin-left:50px;}

/*padding*/
.pdT5{ padding-top:5px;} 
.pdT7{ padding-top:7px;} 
.pdT10{ padding-top:10px;}
.pdT17{ padding-top:17px;}
.pdT30{ padding-top:30px;}
.pdR7{ padding-right:7px;}

/*font-size*/
.ft9{font-size:9px; line-height:1.5em;}
.ft10{font-size:10px; line-height:1.5em;}
.ft11{font-size:11px;}
.ft12{font-size:12px;}
.ft13{font-size:13px;}
.ft14{font-size:14px;}
.ft15{font-size:15px;}
.ft16{font-size:16px;}
.ft17{font-size:17px;}
.ft18{font-size:18px;}

.ftBold{font-weight:bold;}
.ftNarrow{letter-spacing:-0.1em;}

/*color*/
.clrRed{color:#EE4035;}
.clrBlue{color:#37589a;}/*facebook部分*/
.clrLBlue{color:#3399ff;}/*Twitter部分*/
.clrYellow{color:#e7c611;}
.clrBrown{color:#594A41;}
.clrPink{color:#EA7774;}
.clrGreen{color:#80AD3F;}
.clrWhite{color:#FFFFFF;}
.clrGray{color:#707070;}

/*color - マウスオーバーでも色を変えない時*/
a:hover.clrBlue{color:#37589a;}
a:hover.clrLBlue{color:#3399ff;}
a:hover.clrGray{color:#707070;}


/*==================================
1. コンテンツ内共通
==================================*/

/*　■ヘッダ
==================================*/

#Header{
	width: 100%;
	height:80px;
	border-top:#e7c611 solid 1px;
	border-bottom:#e7c611 solid 1px;
	margin-top:30px;
}

#Header .Headerbox{
	width: 1000px;
	height:45px;
	margin:20px auto 0;
}

#Header .Headerbox .Title{
	float:left;
	width:300px;
}

#Header .Headerbox .GrandNavi{
	float:left;
	margin:10px 0 0 0;
}

#Header .Headerbox .GrandNavi img{
	margin-left:35px;
}


.HeaderNews{
	width: 1000px;
	height:20px;
	margin:5px auto 0;
	text-align:right;
}


	
/*　■フッタ
==================================*/

#Footer{
	width: 100%;
	height:50px;
	border-top:#666 solid 1px;
	margin-top:20px;
}

#Footer .Footerbox{
	width: 1000px;
	height:40px;
	margin:10px auto 0;
	position:relative;

}
#Footer .Footerbox .Copyright{
	font-size:10px;
	text-align:left;
	line-height:1.5em;
}
		
/*　■ページトップ
==================================*/
.Footerbox .Pagetop{
	position:absolute;
	right:-100px;
	top:-53px;
	width:25px;
	height:42px;
}

/*　■全体レイアウト
==================================*/

/*★コンテンツ全体*/
#Contents{
	width:1000px;
	margin:20px auto 0;
	min-height:550px;
	position:relative;
}

